builddir = /build
pkgbuild_sha256sum = 1169e9bb2e0e6cab711876c7837e618edfbee5392905f2e58e0dfcff184fdb43
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
